Installing Python 2.5 with Python 2.6


P

pranav

Hi,
I used to develop applications on Google AppEngine SDK (which supports
Python 2.5) on my Fedora 10.
I upgraded to Fedora 12 recently and it has Python 2.6.
Unfortunately, some things are breaking up with the SDK. Here is the
trace http://dpaste.com/hold/126668/
I had been suggested by the AppEngine guys to install Python 2.5.
So i wanted to know -- is it safe to install Python 2.5 alongwith
Python 2.6? How will i configure my OS to use Python 2.6 (which was
there already) and the SDK to use Python 2.5, which i will install
new?
Any other issues/suggestions/comments anyone?
 
Ad

Advertisements

P

pranav

Hi,
I used to develop applications on Google AppEngine SDK (which supports
Python 2.5) on my Fedora 10.
I upgraded to Fedora 12 recently and it has Python 2.6.
Unfortunately, some things are breaking up with the SDK. Here is the
tracehttp://dpaste.com/hold/126668/
I had been suggested by the  AppEngine guys to install Python 2.5.
So i wanted to know --  is it safe to install Python 2.5 alongwith
Python 2.6? How will i configure my OS to use Python 2.6 (which was
there already) and the SDK to use Python 2.5, which i will install
new?
Any other issues/suggestions/comments anyone?

here, http://wtanaka.com/linux/f11#python25 . this page talks about
installing Python 2.5 on fedora 11. Anyone knows a similar resource
for Python 2.5 on Fedora 12?
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top